

//Обертка для лога в приложении
export default function Log(sender, message) {
    if (sender === null || sender === undefined)
        throw "LogTools: sender not set";

    console.log(sender + ": " + message);
}